Subject: Re: [Bitcoin-development] ACK NACK utACK "Concept ACK"

From: Btc Drak <[email-masked]>
Date: Tue, 16 Dec 2014 23:40:34 +0000

Would someone also clarify the use of "nit" for nitpicking and how it plays
in the role of consensus?
It seems like it's used for minor complaints/preferences.

Drak

On Wed, Dec 10, 2014 at 3:52 PM, Jeff Garzik <[email-masked]> wrote:
>
> On Wed, Dec 10, 2014 at 1:47 AM, Wladimir <[email-masked]> wrote:
>
>> Concept ACK -> agree with the idea and overall direction, but haven't
>> reviewed the code changes nor tested it
>>
>
> Concept ACK -> like the idea; the code may need rewriting (or haven't
> reviewed).
>
> --
> Jeff Garzik
> Bitcoin core developer and open source evangelist
> BitPay, Inc.      https://bitpay.com/
>
>
> ------------------------------------------------------------------------------
> Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
> from Actuate! Instantly Supercharge Your Business Reports and Dashboards
> with Interactivity, Sharing, Native Excel Exports, App Integration & more
> Get technology previously reserved for billion-dollar corporations, FREE
>
> http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>